[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֚ם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֛ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֖⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֥⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָֽ⁠עָם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָֽם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֔⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַ֣ם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בָּ⁠עָ֔ם",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לָ⁠עָ֛ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לָ⁠עָ֣ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לָ⁠עָ֣ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמֶּֽ⁠ךָ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עָ֔ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֤⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָֽם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֔⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֖⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וּ⁠מֵֽ⁠עַמִּ֑⁠י",
      "strong": [
        "c:m:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וּֽ⁠לְ⁠עַמְּ⁠ךָ֔",
      "strong": [
        "c:l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וּ⁠מֵ⁠עַמֶּ֑⁠ךָ",
      "strong": [
        "c:m:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֖⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ⁠י֒",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וּֽ⁠בְ⁠עַמְּ⁠ךָ֛",
      "strong": [
        "c:b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ⁠י֙",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֖⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמֶּ֑⁠ךָ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וּ⁠מֵ⁠עַמּ֖⁠וֹ",
      "strong": [
        "c:m:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וּ⁠מֵ⁠עַמּ֑⁠וֹ",
      "strong": [
        "c:m:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 8,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָֽם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֖⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָֽם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֖⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וּ⁠בְ⁠עַמֶּ֑⁠ךָ",
      "strong": [
        "c:b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֖",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בְּ⁠עַמִּ֑⁠י",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וְ⁠עַמִּ֖⁠י",
      "strong": [
        "c:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֖⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֑⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָֽם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֣ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֔⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֛ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֗ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֒",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֛ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֛ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָֽם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֖⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֮",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֖ים",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֙",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֛ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֤ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָֽם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לָ⁠עָ֣ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֖⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמּ֑⁠וֹ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לָ⁠עָ֑ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לָ⁠עָ֔ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֛ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֥ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לָ⁠עָ֗ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ֠⁠עָם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֮",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֣ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ֣⁠עַמִּ֔ים",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֤ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֛ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בָּ⁠עָ֑ם",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וְ⁠הָ⁠עָ֗ם",
      "strong": [
        "c:d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֩",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֮",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עַ֥ם",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 22,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמִּ֗⁠י",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 22,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בְ⁠עַמְּ⁠ךָ֖",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמֶּ֔⁠ךָ",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וְ⁠הָ⁠עָ֕ם",
      "strong": [
        "c:d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לָ⁠עָם֙",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֜ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "מֵ⁠עַמָּֽי⁠ו",
      "strong": [
        "m:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "מֵ⁠עַמָּֽי⁠ו",
      "strong": [
        "m:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֜ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֔",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֣ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "בְּ⁠עַמֶּ֔⁠ךָ",
      "strong": [
        "b:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עַמֶּֽ⁠ךָ",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "לְ⁠עַמּֽ⁠וֹ",
      "strong": [
        "l:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֣ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֤ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֗ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֑ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וְ⁠הָ⁠עָ֔ם",
      "strong": [
        "c:d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֗ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָם֙",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֣ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֖",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וְ⁠עַמֶּ֔⁠ךָ",
      "strong": [
        "c:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "וְ⁠עַמְּ⁠ךָ֔",
      "strong": [
        "c:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֔ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַם",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "עַמְּ⁠ךָ֙",
      "strong": [
        "H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ֠⁠עָם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "peoplegroup",
      "quote": "הָ⁠עָ֖ם",
      "strong": [
        "d:H5971a"
      ],
      "occurrence": 1
    }
  }
]
